/*---------------------------------------------------------------------------------

 Theme Name:   St Matthew's Narrogin
 Theme URI:    http://www.matthews.wa.edu.au/
 Description:  St Matthew's Narrogin
 Author:       Chameleon Logic
 Author URI:   http://www.chameleonlogic.com.au
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

#main-header { display:none; }
#page-container { 
	padding-top:0px !important; 
	margin-top:-1px !important 
}

#footer-bottom {
    display: none;
}

@media only screen and ( min-width:981px ) {
    /* Set the slider height */
    .et_pb_slider, .et_pb_slider .et_pb_container { 
        height: 366px !important; 
    }
    .et_pb_slider, .et_pb_slider .et_pb_slide { 
        max-height: 366px; 
    }

    /* Set the slider height */
    .contentslider , .contentslider .et_pb_container { 
        height: 366px !important; 
    }
    .contentslider, .contentslider .et_pb_slide  { 
        max-height: 366px; 
    }
    .contentslider .et_pb_slide_description { 
        position: relative; 
        top: 25%; 
        padding-top: 0 !important; 
        padding-bottom:0 !important; 
        height:auto !important; 
    }

#home_slider .et_pb_slider .et_pb_container {
    float: left !important; /*move the slider text container to the left*/
}
#home_slider .et_pb_slide_description  {
	text-align: left !important; /*align the slider text to the left*/
	padding-bottom: 50px; 
}
.side_buttons .et_pb_button_module_wrapper {
    margin-bottom: 0px !important;
}

.nav li {
    position: relative;
    line-height: 0.2em !important;
}

}

.quicklinks table, body.et-pb-preview #main-content .container table {
    width: 100%;
    margin: 0 0 0 0;
    border: 0px;
    text-align: center;
}

.quicklinks tr td {
    padding: 0px;
    border: 0px;
}


.quicklinks img {
padding-left: 0px;
width: 55px;
}

td {
font-size:8px;
}

@media only screen and ( min-width:981px ) {
.et_pb_text_0 h1, .et_pb_text_0 h3 {
	padding-left: 160px !important;
	padding-top: 10px !important;
}
.et_pb_fullwidth_menu .fullwidth-menu-nav > ul {
    padding: 0px 0 0 !important;
    line-height: 1em;
}
.fullwidth-menu li > a {
    padding-bottom: 15px;
}
.quicklinks img {
padding-left: 7px;
width: 104px;
}
.et_pb_fullwidth_menu_0 .et_pb_row {
	width: 100% !important;
}
	#menu-item-206 ul, #menu-item-206 ul li a{
		width: 300px;
	}
}

.simcal-default-calendar-list ul.simcal-events {
    margin: 0px 14px 0px !important;
}

.simcal-default-calendar-list ul.simcal-events li.simcal-event {
    margin-bottom: 0px !important;
}

ul.simcal-events {
	padding-bottom: 0px !important;
}

span.simcal-event-title {
	font-size: 9px !important;
}


span.simcal-event-start-time, span.simcal-event-end-time {
	visibility: hidden !important;
}

.mfp-title {
	visibility: hidden !important;
}



.align-bottom-column .et_pb_column {padding-bottom: 50px;}
.align-bottom-column .et_pb_button_module_wrapper {position: absolute; bottom: 0; left: 0; right: 0; margin: auto;}

.widget_meta, .widget_recent_comments, .widget_categories {
	display: none !important;
}
 
.nav li#menu-item-205 ul {
	width: 320px !important;
}

.nav li#menu-item-205 ul li a{
	width: 320px !important;
}


.et_pb_popup_builder_0 .sb_pb_modal_button {
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

span.mobile_menu_bar:before {
    color: white !important;
}

.quicklinks_multicolumn {
    float:left;
    width: 14.0%;
	padding-top:2%;
}

@media only screen and (max-width: 600px) { 
.quicklinks_multicolumn {
    float:left;
    width: 33.0%;
	padding-top:2%;
} 

#newsletterinfo img {
	width: 50px;
}

}/*** END 600px CSS ***/ 
@media only screen and (max-width: 414px) { 
.quicklinks_multicolumn {
    float:left;
    width: 33.33%;
	padding-top:5%;
} 
#quicklinks_multicolumn_end {
    width: 100% !important;
	padding-bottom:5%;
} 
#home_slider .et_pb_slider .et_pb_container {
    float: left !important; /*move the slider text container to the left*/
}
#home_slider .et_pb_slide_description  {
	text-align: left !important; /*align the slider text to the left*/
	padding-bottom: 20px; 
}
}

#quicklinksbg {
	background-color: #373737!Important;
}

   